Actualizare de securitate disponibilă pentru Adobe Shockwave Player

Data lansării: 8 septembrie 2015

Identificator vulnerabilitate: APSB15-22

Prioritate: Consultați tabelul de mai jos

Număr CVE: CVE-2015-6680, CVE-2015-6681

Platformă: Windows

Sumar

Adobe a lansat o actualizare de securitate pentru Adobe Shockwave Player. Această actualizare corectează vulnerabilități critice în măsură să permită unui atacator să preia controlul asupra sistemului afectat.

Versiuni de software afectate

Produs Versiuni afectate Platformă
Adobe Shockwave Player 12.1.9.160 și versiunile anterioare
Windows

Soluție

Adobe clasifică această actualizare cu următoarea evaluare a priorității și le recomandă utilizatorilor să își actualizeze produsele instalate la cea mai nouă versiune, urmând instrucțiunile de mai jos:

Produs Versiune actualizată Platformă Evaluare a priorității Disponibilitate
Adobe Shockwave Player 12.2.0.162
Windows
1 Centrul de descărcare Shockwave Player

Adobe le recomandă utilizatorilor Adobe Shockwave Player 12.1.9.160 și ai versiunilor anterioare să actualizeze la Adobe Shockwave Player 12.2.0.162, vizitând Centrul de descărcare Adobe Shockwave Player

Detalii privind vulnerabilitatea

Această actualizare remediază vulnerabilități de corupere a memoriei care pot duce la executare de cod (CVE-2015-6680, CVE-2015-6681). 

Mențiuni

Adobe dorește să mulțumească lui Tongbo Luo de la Palo Alto Networks pentru raportarea acestor probleme și pentru colaborarea cu Adobe pentru a ajuta la protejarea clienților noștri.